/*
 * Font: Asap
 * License: OFL
 * Copyright: Copyright 2018 The Asap Project Authors (https://github.com/Omnibus-Type/Asap) with Reserved Font Name &quot;Asap&quot;.
 */
@font-face {font-family:'Asap Regular';font-weight:400;font-style:normal;src:local('Asap Regular'),local('Asap-Regular'),url('/fonts/asap/Asap-Regular.woff2') format('woff2'),url('/fonts/asap/Asap-Regular.woff') format('woff');}
/* end of Asap */

/*
 * Font: Asap
 * License: OFL
 * Copyright: Copyright 2018 The Asap Project Authors (https://github.com/Omnibus-Type/Asap) with Reserved Font Name &quot;Asap&quot;.
 */
@font-face {font-family:'Asap SemiBold';font-weight:600;font-style:normal;src:local('Asap SemiBold'),local('Asap-SemiBold'),url('/fonts/asap/Asap-SemiBold.woff2') format('woff2'),url('/fonts/asap/Asap-SemiBold.woff') format('woff');}
/* end of Asap */

/*
 * Font: Cabin
 * License: OFL
 * Copyright: Copyright 2016 The Cabin Project Authors (impallari@gmail.com)
 */
@font-face {font-family:'Cabin Regular';font-weight:400;font-style:normal;src:local('Cabin'),local('Cabin-Regular'),url('/fonts/cabin/Cabin-Regular.woff2') format('woff2'),url('/fonts/cabin/Cabin-Regular.woff') format('woff');}
/* end of Cabin */